PHP Arena paNews 'comment.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199944 漏洞类型 跨站脚本
发布时间 2005-03-30 更新时间 2005-10-20
CVE编号 CVE-2005-0485 CNNVD-ID CNNVD-200503-154
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200503-154
|漏洞详情
PHPArena的paNews2.0b4comment.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过showpost参数注入任意HTML或Web脚本。
|参考资料

来源:BUGTRAQ
名称:20050216[PersianHacker.NET200505-06]paNewsv2.0b4XSSVulnerability
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110863062605906&w=2
来源:XF
名称:panews-commentphp-xss(19359)
链接:http://xforce.iss.net/xforce/xfdb/19359
来源:BID
名称:12576
链接:http://www.securityfocus.com/bid/12576